Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mshr
Source: https://bitbucket.org/fenics-project/mshr
Comment: Lead Author: Benjamin Kehlet <benjamik@simula.no>
Contributors:
  Anders Logg <logg@chalmers.se>
  Joachim B Haga
  Johannes Ring <johannr@simula.no>
  Lars Magnus Valnes
  Garth N. Wells <gnw20@cam.ac.uk>
Files-Excluded: 3rdparty/CGAL 3rdparty/tetgen1.5.0

Files: *
Copyright: © 2012-2017 Benjamin Kehlet <benjamik@simula.no>
 2012-2015 Anders Logg <logg@chalmers.se>
 2012 Johannes Ring <johannr@simula.no>
 2012 Joachim B Haga
 2016 Lars Magnus Valnes
License: GPL-3+

Files: test/test.cpp test/test2.cpp test/test-csggeometries.cpp
 demo/python/icecream.py
Copyright: 2012-2017 Benjamin Kehlet <benjamik@simula.no>
 2012 Anders Logg, Johannes Ring, Joachim B Haga
License: LGPL-3+

License: GPL-3+
 /usr/share/common-licenses/GPL-3

License: LGPL-3+
 /usr/share/common-licenses/LGPL-3

Files: debian/*
Copyright: © 2015 Johannes Ring <johannr@simula.no>,
             2016 Drew Parsons <dparsons@debian.org>
License: GPL-2+
 /usr/share/common-licenses/GPL-2
